<template>
  <v-app light>
    <page-header></page-header>
    <main>
      <v-container fluid>
        <router-view></router-view>
      </v-container>
    </main>
  </v-app>
</template>

<script>
import PageHeader from './components/includes/PageHeader.vue'

export default {
  components: {
    PageHeader
  }
}
</script>
